@font-face { 
    src: url(fonts/siddhanta.ttf);
    font-family: Siddhanta;
}

/*
* { outline: 2px dotted red }
* * { outline: 2px dotted green }
* * * { outline: 2px dotted orange }
* * * * { outline: 2px dotted blue }
* * * * * { outline: 1px solid red }
* * * * * * { outline: 1px solid green }
* * * * * * * { outline: 1px solid orange }
* * * * * * * * { outline: 1px solid blue }
*/

body {
	/*margin: 0;
	font-size: 14px;
	line-height: 1.5;*/
    font-family: Roboto, -apple-system, BlinkMacSystemFont, Segoe UI, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
    letter-spacing: 0.01em;
    color: #333;
    --c-p: #ffffff;
    --c-s:#236192;
    --c-sd: #003764;
    --c-sl: #5a8ec3;
    --c-surface: #f2f2f2;
    --c-sep: #e6e6e6;
    --c-onp-hd: darkslategray;
    --c-contrast: antiquewhite;
    --c-contrast-on: indigo;

    background-color: var(--c-p);;
    /*
    break point constants. same as pure.css
    */
    --bp-min-sm: 568px;
    --bp-max-sm: 767px;
    --bp-min-md: 768px;
    --bp-max-md: 1023px;
    --bp-min-lg: 1024px;
    --bp-max-lg: 1279px;
    --bp-min-xl: 1280px;

    /*
    custom threshold break points
    */
    --bphdr-max-sm: 859px;
    --bphdr-min-lg: 860px; 
}

*, *::before, *::after {
    box-sizing: border-box;
}

img {
    max-width: 100%;
    max-height: 100%;
    display: block;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

/*@media (min-width: 400px) {
	body {
		font-size: 16px;
	}
}*/


/**
reset css
*/
.reset__button {
    border-style: none;
    border-width: 0;
    padding: 0;
    margin: 0;
    outline-style: none!important;
    background-color: transparent;
    text-decoration: none;
    text-align: left;
}

/*
svg sprite icons css
*/
.kicon {
    display: inline-block;
    width: 1em;
    height: 1em;
    stroke-width: 0;
    stroke: currentColor;
    fill: currentColor;

    position: relative;
    top: 0.1em;
}

